@import "libs/shared/assets/src/global-style/variable";

::ng-deep .email__employee .label__text {
  color: $bg-gray-label !important;
  font-family: avertaB, sans-serif;
}

.btnAcrossPageName {
    position: fixed;
    top: 134px;
    right: 25px;
}
